Subject: [Iasa20] New version of <draft-ietf-iasa2-rfc7437bis>

From: Bob Hinden <[email-masked]>
Date: Mon, 22 Oct 2018 12:36:41 -0700

Hi,

A new version of <draft-ietf-iasa2-rfc7437bis-03.txt> has been published.  Links below.

The changes resolve issues discussed on the list, and incorporated the updates to RFC7437 done by RFC7776 and RFC8318.

The changes include:

      *  Revised Section 7 to focus on repeal of the the NomCom appointed
         LLC Director positions.
      *  Added that the IETF Trust Trustees and IETF LLC Directors, each
         may appoint a liaison to the NomCom.
      *  Incorporated the update to RFC7437 done by RFC7776.
      *  Incorporated the update to RFC7437 done by [RFC8318] and
         updated it to refer to the IETF Trust and IETF LLC. instead of
         the IAOC.
      *  Editorial changes.

Please review the changes.

Thanks,
Bob & Jason

> A new version of I-D, draft-ietf-iasa2-rfc7437bis-03.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-iasa2-rfc7437bis
> Revision:	03
> Title:		IAB, IESG, and IETF LLC Selection, Confirmation, and Recall Process: Operation of the IETF Nominating and Recall Committees
> Document date:	2018-10-22
> Group:		iasa2
> Pages:		40
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-iasa2-rfc7437bis-03.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc7437bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-iasa2-rfc7437bis-03
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-iasa2-rfc7437bis
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-iasa2-rfc7437bis-03